<?php
   phpinfo();
   exit();
?>

<!DOCTYPE html>
<html>

<head>
   <meta charset="utf-8">
   <title>Pongyeang Travel</title>
   <?php
   include 'loadcss.php';
   ?>
</head>

<body class="font-thaisan">
   <?php
   include_once 'shared/setting.php';
   for($i = 0; $i < 3; $i++) {
      for($j = 1; $j <= 10; $j++) {
         $n = (10 * $i) + $j;
         $username = 'test'.$n;
         $password = 'test';
         $id = User::register($username, $password, 'Mod');
         if($id) {
            User::editUser($id, array(
               'name' => $username,
               'email' => $username,
               'usertype' => Setting::$user_type['owner'],
               'status' => 'Active'
            ));

            Amst::insert(Setting::$section_code.'_pr', array(
               'name' => $username,
               'category' => $i,
               'sub_category' => 0,
               'count_view' => 0,
               'map_latitude' => 18.88829970565258,
               'map_longitude' => 98.82972478866577,
               'description' => '<p><span style="font-size: 24px;">อินดอร์ สี่แยก งี้คอนโดมิเนียมเซาท์ มายาคติคาสิโน บลอนด์ ยนตรกรรมเปราะบางกุมภาพันธ์โอยัวะบริกร เทคโต๊ะจีนคอมพ์อันเดอร์แกรนด์ เช็งเม้ง กฤษณ์ครูเสด สปอต คาราโอเกะแอ๊บแบ๊ววีไอพี แช่แข็งสามแยกการันตีออทิสติกบึ้ม คาปูชิโนซีเรียสไง แพนด้าสึนามิหลวงพี่ นาฏยศาลา แตงโมซีนโบรชัวร์</span></p><p><br></p><p><span style="font-size: 24px;">ไลน์สคริปต์ควีนกู๋ วีไอพี บลูเบอร์รี่บาร์บี้ตรวจทาน คาร์บอร์ดโปรเจ็กเตอร์ แชมเปี้ยน เย้วฟลุทกรอบรูปมาร์เก็ตติ้ง พันธุวิศวกรรมโปรดิวเซอร์ สะกอมแม่ค้าเยอร์บีร่าสตาร์ท ฟรังก์กุนซือ โยโย่มหาอุปราชาวอลนัตเนอะวัคค์ เมเปิลรีพอร์ทอัตลักษณ์ เบอร์รีไตรมาสสตรอเบอร์รี ทอม ซูเปอร์สหรัฐอุปทาน น็อกโยโย่แซนด์วิชโค้ก อิกัวนาสามช่าสมาพันธ์เบนโลฮีโร่</span></p><p><br></p><p><span style="font-size: 24px;">เปียโนอุปนายิกาโทรโข่งสตีลรองรับ โกเต็กซ์ขั้นตอนวโรกาส เวิร์คก่อนหน้าโบรกเกอร์คองเกรส เมาท์เจไดตัวเองซิลเวอร์ ท็อปบูต มอคค่าจ๊าบแอดมิชชั่น เตี๊ยมอุปสงค์ลิสต์พลานุภาพสปอร์ต ไวอากร้าแจ๊สไทม์ต้าอ่วย บาร์บีคิวฟลุตดีพาร์ตเมนท์ดาวน์ บร็อคโคลีแกงค์เต๊ะเฟรม วอลนัทมหาอุปราชาพาสเจอร์ไรส์บูติค แม็กกาซีนรีดไถโปรโมทซูฮก สเกตช์อพาร์ทเมนท์สตีลเกรย์ ว้าวเทียมทานเกจิเทรลเลอร์เซ่นไหว้ โยเกิร์ตรีสอร์ทต้าอ่วยบัลลาสต์ ต่อรองเคสหงวนมุมมอง</span></p><p><br></p><p><span style="font-size: 24px;">ม้าหินอ่อนคอนแทค สเตชันเวสต์โนติสเซลส์แมน ออร์เดอร์ทริปฟลุกคอลัมนิสต์ เบนโลอินเตอร์ แจ๊กพ็อตภควัมปติโมเดิร์น นายพรานเที่ยงวันไนน์เอสเปรสโซรอยัลตี้ รูบิคจังโก้ สมาพันธ์ ลาเต้ฟรังก์ทาวน์เฮาส์เพนกวินซันตาคลอส อัลบัม วอลนัทซินโดรมแอ๊บแบ๊วอะนิว แคมเปญ แชมเปี้ยน เจ๊ดัมพ์ พรีเมียร์พงษ์ ภูมิทัศน์ฮ่องเต้วิภัชภาคแอนด์</span></p><p><br></p><p><span style="font-size: 24px;">แซวเมจิกโมเดลอุตสาหการโดนัท ท็อปบู๊ท เพรียวบาง บาบูนจูเนียร์ฟินิกซ์ มยุราภิรมย์รีสอร์ต เซ็นเซอร์ป๋อหลอคอร์สอิมพีเรียลกุมภาพันธ์ บ็อกซ์ อุตสาหการโบกี้ สไตรค์ดีพาร์ตเมนต์ ไหร่แพทเทิร์น ไวอากร้าผู้นำเอนทรานซ์เยอร์บีร่าบาร์บีคิว ดีพาร์ทเมนท์ซันตาคลอส วาทกรรม แมชีนอิออนแพ็ควิปซัมเมอร์ สเต็ปวีไอพีละอ่อน อุตสาหการดีกรีคอมพ์กษัตริยาธิราช</span></p>',
               'description_short' => 'เมาท์เจไดตัวเองซิลเวอร์ ท็อปบูต มอคค่าจ๊าบแอดมิชชั่น',
               'social_facebook' => 'facebook',
               'social_line' => 'line',
               'social_twitter' => 'twitter',
               'social_youtube' => 'youtube',
               'website' => 'website',
               'insertuserid' => $id,
               'address_number' => '3/4',
               'address_village' => '2',
               'address_lane' => '-',
               'address_road' => '-',
               'address_sub_district' => 'โป่งแยง',
               'address_district' => 'แม่ริม',
               'address_province' => 'เชียงใหม่',
               'address_postal_code' => '50180',
               'contact_telephone' => '0899999999',
               'info_room_amount' => '10',
               'price_max_highseason' => 1500,
               'price_min_highseason' => 800,
               'price_max_lowseason' => 1000,
               'price_min_lowseason' => 500,
               'time_openclose' => 'เปิดทุกวัน',
               'time_checkin' => '12:00',
               'time_checkout' => '12:00'
            ));
            print_r(DB::error());
         }
      }
   }
   ?>
</body>
</html>
